#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Lm1rMq27lBGH6OlR4lEulU
key:                  vector-instances-3.4-Lm1rMq27lBGH6OlR4lEulU
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  50e2e748d8ff948b7cd3d1b3c3cf4071
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-Lm1rMq27lBGH6OlR4lEulU
depends:
    base-4.15.1.0 comonad-5.0.8-4VQ65GjcGY1KkEwQs9hhlo
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    keys-3.12.3-1DQR0kA0ykP2ZRQ44nPK1w
    pointed-5.0.4-H4FvQZRUco9KNQNPIPcivt
    semigroupoids-5.3.7-FLuoUhj5485E7ggXdGA6ej
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

